.checkbox-holder {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
}

.checkbox {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
}

.checkbox:checked ~ .checkbox-container {
    background: #FF0095;
    border: 1px solid transparent;
}

.checkbox:checked ~ .checkbox-container .check-icon {
    opacity: 1;
}

.checkbox.red ~ .checkbox-container {
    border: 1px solid #FF4D4D;
}

.checkbox.red ~ .dark-gray-color {
    color: #FF4D4D !important;
}

.checkbox-container {
    border: 1px solid #333333;
    border-radius: 24px;
    width: 24px;
    min-width: 24px;
    height: 24px;
    min-height: 24px;
    background: #F5F5F5;
    display: flex;
    align-items: center;
    justify-content: center;
}

.check-icon {
    opacity: 0;
}

.w-45 {
    width: 45px;
}

.w-60 {
    width: 60px;
}

.w-120 {
    width: 120px;
}

.f-italic {
    font-style: italic;
}

.f-bold {
    font-weight: bold;
}

.f-weight-200 {
    font-weight: 200;
}

.f-weight-300 {
    font-weight: 300;
}

.f-weight-400 {
    font-weight: 400;
}

.f-weight-500 {
    font-weight: 500;
}

.f-weight-600 {
    font-weight: 600;
}

.f-weight-700 {
    font-weight: 700;
}

.f-weight-900 {
    font-weight: 900;
}

.no-white-space {
    white-space: nowrap;
}

.line-height-32 {
    line-height: 32px;
}

.line-height-1 {
    line-height: 1;
}

.p-0 {
    padding: 0;
}


.t-a-c {
    text-align: center;
}

.fz-12 {
    font-size: 12px;
}

.fz-13 {
    font-size: 13px;
}

.fz-14 {
    font-size: 14px;
}

.fz-16 {
    font-size: 16px;
}

.fz-18 {
    font-size: 18px;
}

.fz-21 {
    font-size: 21px;
}

.fz-20 {
    font-size: 20px;
}

.fz-24 {
    font-size: 24px;
}

.fz-28 {
    font-size: 28px;
}

.fz-30 {
    font-size: 32px;
}

.fz-32 {
    font-size: 32px;
}

.fz-36 {
    font-size: 36px;
}

.fz-45 {
    font-size: 45px;
}

.fz-48 {
    font-size: 48px;
}

.fz-50 {
    font-size: 50px;
}

.fz-56 {
    font-size: 56px;
}

.fz-60 {
    font-size: 60px;
}

.fz-64 {
    font-size: 64px;
}

.fz-72 {
    font-size: 72px;
}

.fz-80 {
    font-size: 80px;
}

.fz-85 {
    font-size: 80px;
}

.fz-96 {
    font-size: 96px;
}

.fz-115 {
    font-size: 115px;
}

.fz-128 {
    font-size: 128px;
}

.fz-130 {
    font-size: 130px;
}

.fz-150 {
    font-size: 150px;
}

.fz-350 {
    font-size: 350px;
}

@media (max-width: 1520px) {
    .fz-96 {
        font-size: 86px;
    }

    .fz-72 {
        font-size: 68px;
    }
}


@media (max-width: 768px) {
    .fz-96 {
        font-size: 48px;
    }
    .fz-72 {
        font-size: 36px;
    }
    .fz-64 {
        font-size: 32px;
    }

    .fz-48 {
        font-size: 24px;
    }

    .fz-32 {
        font-size: 20px;
    }

    .fz-24 {
        font-size: 20px;
    }

    .fz-20 {
        font-size: 16px;
    }

    .fz-16 {
        font-size: 14px;
    }
}

/*
     FILE ARCHIVED ON 06:09:43 Jun 21, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:07:08 Feb 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.613
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 62.825
  LoadShardBlock: 128.075 (3)
  PetaboxLoader3.datanode: 305.833 (5)
  load_resource: 762.994
  PetaboxLoader3.resolve: 566.273
  loaddict: 78.808
*/